
Installer - Feature #28335

Add CLI installer option for Foreman AzureRM

11/22/2019 01:46 PM - Aditi Puntambekar

Status: Closed   

Priority: Normal   

Assignee: Aditi Puntambekar   

Category: foreman-installer script   

Target version: 1.24.0   

Difficulty:  Fixed in Releases: 1.24.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/408,

https://github.com/theforeman/foreman-i

nstaller/pull/411

  

Description

To add the cli option for installer command for AzureRM.

Associated revisions

Revision 48b6085c - 11/22/2019 02:18 PM - Aditi Puntambekar

Fixes #28335 - Add CLI option for Foreman AzureRM

History

#1 - 11/22/2019 01:47 PM - Aditi Puntambekar

- Pull request https://github.com/theforeman/foreman-installer/pull/408 added

#2 - 11/22/2019 02:07 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 11/22/2019 02:19 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#4 - 11/22/2019 02:32 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Target version set to 1.24.0

- Triaged changed from No to Yes

- Fixed in Releases 1.24.0 added

- Fixed in Releases deleted (2.0.0)

#5 - 11/22/2019 03:01 PM - Aditi Puntambekar

- Status changed from Ready For Testing to Closed

Applied in changeset installer|48b6085c86bcfdaed8d1a34e30e5529227297766.

#6 - 11/25/2019 05:15 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/411 added
